@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

*,
::before,
::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    --green: #5A7863;
    --light-bg: #FBFFF5;
    --btn-linear: linear-gradient(90deg, #5A7863 0%, #ACFFC5 100%);
    font-size: 10px;
}

a,
span {
    text-decoration: none;
    color: inherit;
    font-size: inherit;
}

body {
    margin: 0;
    font-family: 'Outfit', sans-serif;
    font-size: 1.6rem;
    --scrollbar-bg: #e7ebe3;
    --scrollbar-thumb: #5A7863;
    --scrollbar-width: 8px;
    --scrollbar-thumb-hover: #232222;
    scroll-behavior: smooth;
    background: var(--light-bg);

}

.site-header {
    background: var(--light-bg);
    position: sticky;
    top: 0;
    z-index: 1100;
}

.navbar-brand {
    font-size: 22px;
    font-weight: 600;
}


.menu-wrapper {
    display: flex;
    align-items: center;
    justify-content: end;
    width: 100%;
    gap: 40px;
}


.navbar-nav .nav-link {
    white-space: nowrap;
    color: #2b2b2b;
}

.header-search {
    border: 1px solid var(--green);
    border-radius: 30px;
    overflow: hidden;
    /* height: 42px; */
    background: #e7ebe3;
    display: flex;
}

.header-search input {
    border: none;
    padding: 0 15px;
    outline: none;
    width: 240px;
    background: transparent;
}

.header-search button {
    border: none;
    background: var(--green);
    color: white;
    padding: 10px 18px;
}

.search-toggle {
    border: none;
    background: var(--green);
    color: white;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    display: none;
    align-items: center;
    justify-content: center;
}

.btn-session {
    background: var(--green);
    color: white;
    padding: 10px 26px;
    border-radius: 40px;
    text-decoration: none;
    white-space: nowrap;
    transition: all 0.3s ease;
    display: inline-block;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.15);
}

.btn-session:hover {
    background: #232222;
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.25);
}


.fixed-search-bar {
    position: fixed;
    top: 82px;
    left: 0;
    width: 100%;
    background: var(--light-bg);
    padding: 15px 0;
    display: none;
    z-index: 1050;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08);
}

.fixed-search-bar.active {
    display: block;
}


/* ==========Hero section css========== */
.hero-section {
    min-height: calc(100vh - 98px);
    display: flex;
    align-items: center;
    text-align: center;
    position: relative;
    text-align: center;
    padding: clamp(40px, 6vw, 100px) 20px;
}

.hero-section::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.35);
}

.hero-section .container {
    width: 100%;
    max-width: 1030px;
    margin: auto;
    position: relative;
    z-index: 2;
}

.hero-content h1 {
    font-size: clamp(2.8rem, 6vw, 8rem);
    line-height: 1.2;
    color: #fff;
    font-weight: 600;
    margin-bottom: clamp(15px, 2vw, 30px);
}

.hero-content p {
    color: #eee;
    font-size: clamp(1.4rem, 2.2vw, 2.4rem);
    margin-bottom: clamp(20px, 3vw, 40px);
}

.hero-btn i {
    font-size: clamp(18px, 2vw, 26px);
    transition: 0.3s;
}

.hero-btn {
    padding: 6px 13px;
    background: linear-gradient(90deg, rgba(90, 120, 99, 0.5) 0%, rgb(172 255 197 / 50%) 100%);
    color: #fff;
    border-radius: 50px;
    text-decoration: none;
    transition: 0.3s;
    border: 2px solid #fff3f3;
    font-size: 16px;
    display: flex;
    justify-content: center;
    width: fit-content;
    align-items: center;
    margin: 0 auto;
    gap: 11px;
    letter-spacing: 1px;
    padding-left: 20px;
}

.hero-btn:hover i {
    transform: rotate(-45deg);
}

.hero-btn:hover {
    background: var(--green);
}


.marquee-bar {
    overflow: hidden;
    width: 100%;
    background: var(--green);
    padding: 15px 0;
    ;
}

.marquee-track {
    display: flex;
    width: max-content;
    animation: marquee 25s linear infinite;
}

.marquee-track ul {
    display: flex;
    flex-wrap: nowrap !important;
    white-space: nowrap;
    gap: 20px;
    margin: 0;
    padding: 0;
    line-height: normal;
}

.marquee-track li {
    white-space: nowrap;
    color: #fff;
    font-size: 1.8rem;
    display: flex;
    gap: 20px;
    user-select: none;
}

@keyframes marquee {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-50%);
    }
}

.who-im-sec {
    padding: 3rem 0;
    padding-top: 5rem;
    position: relative;
}

.who-im-sec::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 45%;
    height: 50%;
    background: url(../img/green-bg.png) no-repeat center center / cover;
    z-index: -1;
    transform: translate(0, -50%);
}

.image-wrapper-green img {
    height: 500px;
    width: auto;
    border-radius: 50%;
}

.title-wrapper h2 {
    font-size: 4.8rem;
    color: #2C2C2C;
    font-weight: 300;
}

.title-wrapper>span {
    color: var(--green);
    font-size: 2.4rem;
    text-transform: capitalize;
    letter-spacing: 1px;
}

.who-im-content {
    padding-left: 4rem;
}

.who-im-content p {
    font-size: 2rem;
    font-weight: 300;
}

a.read-more {
    display: flex;
    align-items: center;
    padding: 4px 12px;
    border-radius: 30px;
    background: var(--green);
    color: #fff;
    text-decoration: none;
    transition: 0.4s;
    max-width: fit-content;
    gap: 10px;
    padding-left: 18px;
    margin: 2rem 0;
}

.read-more:hover {
    background: #232222;
}

.read-more:hover i {
    transform: rotate(-45deg);
}

.read-more i {
    font-size: 26px;
    transition: 0.4s;
}


.ourcore-service-sec {
    padding: 4rem 0;
}

.service-card {
    text-align: center;
    transition: 0.4s;
    position: relative;
}

.service-card::before {
    content: "";
    position: absolute;
    width: 100%;
    max-width: 340px;
    aspect-ratio: 1/1;
    border-radius: 50%;
    background: var(--green);
    opacity: 0;
    transition: 0.4s;
    top: 0;
    left: 52%;
    transform: translateX(-50%);
}

.service-card:hover::before {
    opacity: 1;
}

.service-img {
    width: 100%;
    max-width: 340px;
    aspect-ratio: 1/1;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 auto 20px;
    transition: 0.4s;
    position: relative;
    z-index: 9;
}

.service-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.service-card h4 {
    font-size: 2.5rem;
    margin-bottom: 10px;
}

.service-card p {
    font-size: 15px;
    color: #555;
    margin-bottom: 15px;
}

.learn-btn {
    display: inline-flex;
    align-items: center;
    gap: 6px;
    padding: 8px 18px;
    border-radius: 30px;
    background: #5A7863;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    opacity: 0;
    transform: translateY(10px);
    transition: 0.3s;
}

.service-card:hover .learn-btn {
    opacity: 1;
    transform: translateY(0);
}

.learn-btn i {
    font-size: 22px;
}

.service-card:hover {
    transform: translateY(-6px);
}


.why-choose-sec {
    padding: 3rem 0;
    padding-top: 5rem;
    position: relative;
}

.why-choose-sec::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    width: 45%;
    height: 50%;
    background: url(../img/green-bg.png) no-repeat center center / cover;
    z-index: -1;
    transform: translate(0, -50%);
}


.ebook-sec {
    position: relative;
    padding: 8rem 0;
    overflow: hidden;
}

.ebook-overlay {
    position: absolute;
    inset: 0;
    background: linear-gradient(90deg,
            rgba(33, 53, 44, 0.85) 0%,
            rgba(90, 120, 99, 0.7) 100%);
}

.ebook-content {
    position: relative;
    z-index: 2;
    text-align: center;
    max-width: 600px;
    margin: 0 auto;
    color: #fff;
}

.ebook-content h2 {
    font-size: clamp(28px, 4vw, 40px);
    margin-bottom: 10px;
}

.ebook-content p {
    font-size: 14px;
    opacity: 0.9;
    margin-bottom: 30px;
}

.ebook-form {
    display: flex;
    flex-direction: column;
    gap: 18px;
}

.ebook-form input {
    height: 55px;
    border-radius: 50px;
    border: none;
    padding: 0 20px;
    outline: none;
    font-size: 14px;
    width: 100%;
}

.ebook-form input.wpcf7-form-control.wpcf7-submit.has-spinner {
    height: 55px;
    border-radius: 50px;
    border: 1px solid rgba(255, 255, 255, 0.5);
    background: linear-gradient(90deg, rgba(90, 120, 99, 0.5) 0%, rgb(172 255 197 / 50%) 100%);
    color: #fff;
    font-weight: 500;
    cursor: pointer;
    transition: 0.3s;
}

.ebook-form input.wpcf7-form-control.wpcf7-submit.has-spinner:hover {
    transform: translateY(-2px);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.25);
}



.testimonial-sec {
    padding: 5rem 0;
}

.testimonial-wrap {
    background: linear-gradient(180deg,
            rgba(90, 120, 99, 0.10) 0%,
            rgba(90, 120, 99, 0.30) 100%);
    border-radius: 24px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    transition: 0.4s;
    padding: 0;
}

.testimonial-card {
    transition: 0.4s;
    padding: 28px;
}

.testimonial-wrap:hover {
    background: transparent;
}

.testimonial-wrap:hover .testimonial-card {
    background: var(--green);
    border-radius: 24px;
    color: #fff;
}

.testimonial-wrap:hover h5,
.testimonial-wrap:hover span,
.testimonial-wrap:hover p {
    color: #fff;
}

.client {
    display: flex;
    align-items: center;
    gap: 12px;
    margin-bottom: 14px;
}

.client img {
    width: 58px;
    height: 58px;
    border-radius: 50%;
}

.rating {
    color: #F6AA1B;
    margin-bottom: 12px;
    font-size: 2.5rem;
}

.stories-btn {
    margin-top: 18px;
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    gap: 14px;
    background: var(--green);
    color: #fff;
    padding: 12px 24px;
    border-radius: 30px;
    text-decoration: none;
    width: 100%;
    opacity: 0;
    transform: translateY(10px);
    transition: 0.3s;
}

.testimonial-wrap:hover .stories-btn {
    opacity: 1;
    transform: translateY(0);
}

.stories-btn span {
    background: #fff;
    color: var(--green);
    width: 28px;
    height: 28px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
}

.stories-btn span i {
    color: var(--green);
    font-size: 18px;
}

.stories-btn:hover span {
    transform: rotate(-45deg);
}

.elmt_power_sec {
    padding: 4rem 0;
}


.steps-wrapper {
    display: flex;
    justify-content: space-between;
    position: relative;
    gap: 20px;
}


.steps-wrapper::before {
    content: "";
    position: absolute;
    top: 60px;
    left: 8%;
    right: 8%;
    border-top: 2px dotted #8fa295;
    z-index: 0;
}

.step-item {
    text-align: center;
    position: relative;
    z-index: 2;
    max-width: 200px;
    margin: 0 auto;
}

.step-icon {
    width: 120px;
    height: 120px;
    background: #5A7863;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 18px;
}

.step-icon img {
    width: 55px;
}

.step-item h4 {
    font-size: 2rem;
    color: #4b6354;
    margin-bottom: 8px;
}

.step-item p {
    font-size: 14px;
    color: #6f7f74;
    line-height: 1.5;
}


/* Start */
.care-journal-sec {
    padding: 5rem 0;
    /* background: #f3f5f1; */
}

.journal-row {
    display: flex;
    gap: 24px;
}

.top h4 {
    font-size: 2.5rem;
}

.journal-item {
    flex: 0 0 28%;
    transition: .45s ease;
    cursor: pointer;
}

.journal-item.active-card {
    flex: 0 0 44%;
}


.journal-card {
    height: 100%;
    border-radius: 28px;
    padding: 28px;
    background: #5f7d67;
    color: #fff;
    position: relative;
    overflow: hidden;
    transition: .4s;
}



.journal-card::before,
.journal-card::after {
    content: "";
    position: absolute;
    border-radius: 50%;
    background: rgba(255, 255, 255, .08);
}

.journal-card::before {
    width: 220px;
    height: 220px;
    bottom: -80px;
    left: -60px;
}

.journal-card::after {
    width: 40px;
    height: 40px;
    top: 47%;
    left: 30%;
}

.card-inner {
    display: flex;
    height: 100%;
}

.content {
    display: flex;
    flex-direction: column;
    height: 100%;
    flex: 1;
}

.top h4 {
    margin: 0;
    line-height: 1.3;
}

.desc {
    margin-top: 12px;
    font-size: 1.6rem;
    line-height: 1.5;
    display: none;
}

.bottom {
    margin-top: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.arrow {
    width: 54px;
    height: 54px;
    border-radius: 50%;
    background: #fff;
    color: var(--green);
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    font-size: 20px;
    z-index: 1;
}

/* Back offset ring */
.arrow::after {
    content: "";
    position: absolute;
    width: 54px;
    height: 54px;
    border-radius: 50%;
    border: 2px solid rgba(255, 255, 255, 0.7);
    top: -6px;
    left: -6px;
    z-index: -1;
}

.arrow::before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 50%;
    background: var(--green);
    opacity: 0;
    transition: .35s ease;
    z-index: -1;
}

.journal-item.active-card .arrow::before {
    content: none !important;
}

.journal-item.active-card .arrow::after {
    opacity: 0;
}

.journal-item:not(.active-card) .bottom .arrow {

    transform: rotate(0deg);
}

.journal-item.active-card .bottom .arrow {
    transform: rotate(45deg);
}

.arrow:hover {
    color: #fff;
}

.arrow:hover::before {
    opacity: 1;
}


.image-box {
    width: 0;
    overflow: hidden;
    transition: .4s;
    display: flex;
    align-items: center;
}

.image-box img {
    width: 230px;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}

.journal-item.active-card .journal-card {
    background: linear-gradient(180deg, rgba(90, 120, 99, 0.10) 0%, rgba(90, 120, 99, 0.30) 100%);
    color: #243020;
}

.journal-item.active-card .desc {
    display: block;
}

.journal-item.active-card .image-box {
    width: 230px;
    margin-left: 20px;
}

.journal-item.active-card .arrow {
    background: #fff;
    border: none;
    color: #243020;
}


.journal-item.active-card .journal-card::before,
.journal-item.active-card .journal-card::after {
    opacity: 0;
}





.faq-sec {
    padding: 5rem 0;
    font-size: 1.6rem;
}

.custom-accordion .accordion-item {
    border: none;
    border-radius: 12px !important;
    margin-bottom: 16px;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 0px;
    padding: 5px 0;
}

.custom-accordion .accordion-button {
    background: transparent;
    box-shadow: none;
    padding: 18px 20px;
    font-weight: 500;
    border-radius: 14px !important;
    font-size: 1.8rem;
}

.custom-accordion .accordion-button:not(.collapsed) {
    background: #fff;
    color: #2C2C2C;
    padding: 30px;
    padding-right: 60px;
    padding-left: 22px;

}

.custom-accordion .accordion-body {
    padding: 0 20px 18px;
    color: #6b6b6b;
    font-size: 14px;
}

.custom-accordion .accordion-button::after {
    display: none;
}

.custom-accordion .accordion-button {
    position: relative;
    padding-right: 60px;
}

.custom-accordion .accordion-button::before {
    content: "+";
    position: absolute;
    right: 20px;
    width: 28px;
    height: 28px;
    background: var(--green);
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.custom-accordion .accordion-button:not(.collapsed)::before {
    content: "−";
}

.accordion-collapse {
    transition: height 0.35s ease;
}

.faq-btn {
    display: inline-flex;
    align-items: center;
    gap: 15px;
    background: var(--green);
    color: #fff;
    padding: 14px 28px;
    border-radius: 40px;
    text-decoration: none;
    transition: 0.3s;
}

.faq-btn span {
    width: 32px;
    height: 32px;
    background: #fff;
    color: var(--green);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    transition: .3s;
}

.faq-btn:hover span {
    transform: rotate(-45deg);
}

.site-footer {
    position: relative;
    background: url('../img/footer-bg.png') no-repeat center/cover;
    padding: 8rem 0 3rem;
    color: #fff;
    overflow: hidden;
}


.site-footer::before {
    content: "";
    position: absolute;
    inset: 0;

    background: linear-gradient(90deg,
            rgba(35, 48, 39, 0.75) 0%,
            rgba(0, 0, 0, 0.85) 100%);

    z-index: 1;
}

.site-footer .container {
    position: relative;
    z-index: 2;
}

.site-footer h5 {
    font-size: 1.78rem;
    margin-bottom: 15px;
}


.newsletter-title {
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 15px;
}

.footer-links {
    list-style: inside;
    padding: 0;
}

.footer-links li {
    margin-bottom: 6px;
}

.footer-links a {
    color: #dcdcdc;
    text-decoration: none;
    font-size: 1.6rem;
}

.footer-links a:hover {
    color: #fff;
}

.footer-contact {
    font-size: 1.6rem;
    margin-bottom: 8px;
    color: #ddd;
}

.footer-contact i {
    margin-right: 6px;
}

.newsletter {
    display: flex;
    background: rgba(255, 255, 255, 0.9);
    border-radius: 40px;
    padding: 6px;
    max-width: 420px;
}

.newsletter input {
    flex: 1;
    border: none;
    background: transparent;
    padding: 12px 15px;
    outline: none;
}

.newsletter button {
    background: #5a7863;
    color: #fff;
    border: none;
    padding: 10px 22px;
    border-radius: 30px;
}

.newsletter-text {
    margin-top: 12px;
    font-size: 1.6rem;
    color: #ddd;
}

.footer-social {
    display: flex;
    gap: 12px;
    margin-top: 18px;
}

.footer-social a {
    width: 38px;
    height: 38px;
    background: rgba(255, 255, 255, 0.9);
    color: #233027;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    transition: 0.3s;
}

.footer-social a:hover {
    background: var(--btn-linear);
    /* color: #fff; */
}

.footer-bottom {
    margin-top: 40px;
    padding-top: 20px;
    font-size: 1.6rem;
    color: #ddd;
}


.still-wondering-sec {
    padding: 4rem 0;
}


.still-wondering-image-wrapper {
    width: 600px;
    height: auto;
    border-radius: 50%;
    position: relative;
    margin: auto;
}

.still-wondering-image-wrapper::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: var(--green);
    top: 0px;
    left: -25px;
    z-index: -1;
}

.still-wondering-image-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.still-wondering-content {
    padding-left: 30px;
}

.wonder-item {
    display: flex;
    gap: 20px;
    margin-bottom: 30px;
    align-items: flex-start;
}

.wonder-item .icon {
    width: 120px;
    height: 120px;
    min-width: 70px;
    border-radius: 50%;
    background: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 6px 14px rgba(0, 0, 0, 0.08);
}

.wonder-item .icon img {
    width: 80px;
}


.wonder-item h4 {
    font-weight: 300;
    margin: 0 0 6px;
    font-size: 3.0rem;
    color: #2d3a2d;
}


.wonder-item p {
    margin: 0;
    line-height: 1.6;
    color: #4a4a4a;
    max-width: 420px;
}


.off-section {
    padding: 4rem 0;
    background: linear-gradient(90deg, #2F583B 0%, #5A7863 100%);
    color: white;
}

.off-section .hero-btn {
    margin: 19px 0;
}

.off-content-wrapper h2 {
    font-size: 4rem;
    font-weight: 400;
    margin: 2rem 0;
}

.off-content-wrapper {
    padding-right: 30%;
}

.off-image-wrapper img {
    border-radius: 50px;
}


.my-approach-section {
    padding: 7rem 0;
}

.approach-card {
    padding: 50px 30px;
    border-radius: 28px;
    background: linear-gradient(180deg, rgba(90, 120, 99, 0.10) 0%, rgba(90, 120, 99, 0.30) 100%);
    transition: .4s ease;
    position: relative;
    overflow: hidden;
    min-height: 320px;
    display: flex;
    flex-direction: column;
    height: 100%;
}

.approach-card .icon img {
    width: 70px;
    margin-bottom: 30px;
}

.approach-card h4 {
    margin-bottom: 12px;
    color: #2d3a2d;
    font-size: 2.5rem;
}

.approach-card p {
    line-height: 1.6;
    color: #5c6b5c;
}

.btn-book {
    margin-top: auto;
    display: inline-block;
    padding: 10px 20px;
    border-radius: 25px;
    background: var(--green);
    color: #fff;
    text-decoration: none;
    transition: .3s;
    width: fit-content;
}

.approach-card:hover {
    background: linear-gradient(135deg, #2F583B 0%, #5A7863 100%);
    color: #fff;
}

.approach-card:hover h4,
.approach-card:hover p {
    color: #fff;
}

.approach-card:hover .btn-book {
    background: #fff;
    color: #2F583B;
}

.approach-card:hover .icon img {
    filter: brightness(0) invert(1);
}


.special-offer-sec {
    padding: 5rem 0;
    position: relative;
}


.special-offer-sec::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 45%;
    height: 50%;
    background: url(../img/green-bg.png) no-repeat center center / cover;
    z-index: -1;
    transform: translate(0, -50%);
}

.special-offer-content-wrapper p {
    margin: 20px 0 30px;
    color: #5c6b5c;
    line-height: 1.6;
}

/* GRID */
.offer-features {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px 40px;
}

.offer-item {
    display: flex;
    align-items: center;
    gap: 14px;
}

.icon-circle {
    width: 80px;
    height: 80px;
    min-width: 60px;
    border-radius: 50%;
    border: 2px solid #5f7d67;
    display: flex;
    align-items: center;
    justify-content: center;
}


.icon-circle img {
    width: 40px;
}

.offer-item span {
    font-size: 18px;
    color: #2C2C2C;
    line-height: 1.4;
    max-width: 150px;
}

.form-control {
    font-size: 16px;
}



/* Css for footer news letter */

input#noptin-form-1__field-email {
    padding: 0px 15px !important;
    border: none !important;
}

input#noptin-form-1__submit {
    padding: 12px 24px !important;
    font-size: 14px !important;
    border-radius: 42px !important;
}

.noptin-inpost-main-wrapper .noptin-optin-form-wrapper {
    border-radius: 31px !important;
    padding: 8px 12px !important;
}

.noptin-form-single-line .noptin-form-fields {
    align-items: center !important;
    background: white;
    padding: 5px 6px !important;
    border-radius: 58px;
    overflow: hidden;
}

.noptin-form-fields {
    gap: 0 !important;
}

.noptin-inpost-main-wrapper .noptin-optin-form-wrapper {
    background: transparent !important;
}

.breadcrumb-sec::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.35);
}

.breadcrumb-sec {
    min-height: 400px;
    display: flex;
    align-items: center;
    text-align: center;
    position: relative;
    text-align: center;
    padding: 30px 0;
}

.breadcrumb-sec .container {
    position: relative;
    z-index: 2;
}

span.breadcrumb-text {
    background: #5A7863;
    padding: 11px 20px;
    display: inline-block;
    color: white;
    border: 1px solid #ffffff45;
    border-radius: 50px;
    font-size: 20px;
}

.contact-section {
    padding: 120px 0;
    background: #FBFFF5;
}

.contact-section h2 {
    font-size: 34px;
    font-weight: 700;
}

/* Info Card */
.contact-info {
    background: var(--green);
    padding: 40px;
    border-radius: 20px;
    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.06);
    color: white;
}

input.wpcf7-form-control.wpcf7-submit.has-spinner.btn-session {
    background: white;
    color: black;
}

.contact-item {
    font-size: 16px;
    margin-bottom: 20px;
}

/* Form Card */
.contact-form-box {
    color: white;
    background: var(--green);
    padding: 40px;
    border-radius: 20px;
    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.08);
}

/* Inputs */
.contact-form-box input,
.contact-form-box textarea {
    width: 100%;
    padding: 14px 20px;
    border-radius: 30px;
    border: 1px solid #eee;
    background: #f7f7f7;
    margin-bottom: 20px;
}

/* Button */
.contact-form-box input[type="submit"] {
    background: linear-gradient(90deg, #5A7863 0%, #ACFFC5 100%);
    border: none;
    color: #fff;
    padding: 14px;
    border-radius: 40px;
    width: 100%;
}

.container-wrapper {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
}

.why-choose-sec ul li {
    margin: 1rem 0;
    font-size: 16px;
}

.blog-icon img {
    width: 100%;
    border-radius: 16px;
    margin-bottom: 20px;
}

.page-template-Q_A .right-img img {
    border-radius: 15px;
}




.single #primary {
    max-width: 1200px;
    margin: auto;
    padding: 40px 20px;
}

.single #primary a {
    color: var(--green);
}

.single .entry-title {
    font-size: 38px;
    font-weight: 700;
    margin-bottom: 20px;
    line-height: 1.3;
    color: #222;
}

.single .entry-meta {
    font-size: 14px;
    color: #777;
    margin-bottom: 25px;
}

.single .post-thumbnail img {
    width: 100%;
    height: auto;
    border-radius: 8px;
    margin-bottom: 25px;
}

.single .entry-content {
    font-size: 18px;
    line-height: 1.8;
    color: #444;
}

.single .entry-content p {
    margin-bottom: 20px;
}

.single .entry-content h2,
.single .entry-content h3,
.single .entry-content h4 {
    margin-top: 35px;
    margin-bottom: 15px;
    font-weight: 600;
    color: #111;
}

.single .entry-content img {
    max-width: 100%;
    border-radius: 6px;
    margin: 25px 0;
}

.single .entry-content ul,
.single .entry-content ol {
    margin-left: 25px;
    margin-bottom: 20px;
}

.single .entry-content blockquote {
    border-left: 4px solid var(--green);
    padding-left: 15px;
    font-style: italic;
    color: #555;
    margin: 25px 0;
}

.single .post-navigation {
    margin-top: 50px;
    padding-top: 20px;
    border-top: 1px solid #eee;
    display: flex;
    justify-content: space-between;
}

.single .post-navigation a {
    text-decoration: none;
    color: var(--green);
    font-weight: 600;
}

.single .post-navigation a:hover {
    text-decoration: underline;
}

@media (max-width:768px) {

    .single #primary {
        padding: 20px 15px;
    }

    .single .entry-title {
        font-size: 28px;
    }

    .single .entry-content {
        font-size: 16px;
    }

}

.h5,
h5 {
    font-size: 1.8rem;
}

.h6,
h6 {
    font-size: 1.6rem;
}


.blog-card {
    padding: 10px;
    padding-bottom: 20px;
    border-radius: 28px;
    background: linear-gradient(180deg, rgba(90, 120, 99, 0.10) 0%, rgba(90, 120, 99, 0.30) 100%);
    transition: .4s ease;
    position: relative;
    overflow: hidden;
    min-height: 320px;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
}



.blog-icon img {
    width: 100%;
    height: 280px;
    object-fit: cover;
    border-radius: 14px;
    margin-bottom: 15px;
}

.blog-card h4 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
    line-height: 1.4;
}

.blog-card p {
    font-size: 16px;
    color: #555;
    flex-grow: 1;
    margin-bottom: 15px;
}

.pagination-wrapper a,
.pagination-wrapper span {
    border-radius: 50px;
    padding: 8px 14px;
    width: auto;
    height: auto;
    background: #eef2ff;
    color: var(--green);
    display: inline-block;
    margin-left: 3px;
    margin-top: 17px;
}


.pagination-wrapper a:hover {
    background: var(--green);
    color: #fff;
}

.pagination-wrapper .current {
    background: var(--green);
    color: #fff;
}

.page-template-DoulaService .approach-card {
    height: 100%;
}

.contact-item p {
    display: flex;
    align-items: center;
    gap: 6px;
}

.wpcf7-not-valid-tip {
    color: #d4d4d4 !important;
}

.single .post-navigation .nav-links {
    display: flex;
    justify-content: space-between;
    width: 100%;
    flex-flow: wrap;
}